
div.blog-news p.greyCount { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'images/furniture/comment-grey.png', sizingMethod = 'crop'); }

div.blog-news p.count  { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'images/furniture/comment.png', sizingMethod = 'crop'); }

div.blogsTop li p.comCount  { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'images/furniture/comment.png', sizingMethod = 'crop'); }

div.blogsTop li p.comCountGrey { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'images/furniture/comment-grey.png', sizingMethod = 'crop'); }

#blogArticle p.greyCount { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'images/furniture/comment-grey.png', sizingMethod = 'crop'); }

#blogArticle p.count { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'images/furniture/comment.png', sizingMethod = 'crop'); }

.tabbedContainer ul { height: 1%; }

li.search a  { zoom: 1; }

.biog .info { zoom: 1; }

#blogArticle p.count  a { height: 1%;  }